Discover Government News



# Security update for wpa_supplicant

Announcement ID: SUSE-SU-2024:0819-1  
Rating: important  
References:

  * bsc#1219975

  
Cross-References:

  * CVE-2023-52160

  
CVSS scores:

  * CVE-2023-52160 ( SUSE ):  7.5 CVSS:3.1/AV:A/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H
  * CVE-2023-52160 ( NVD ):  6.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

  
Affected Products:

  * openSUSE Leap Micro 5.3
  * openSUSE Leap Micro 5.4
  * SUSE Enterprise Storage 7.1
  * SUSE Linux Enterprise Desktop 15 SP4 LTSS 15-SP4
  * SUSE Linux Enterprise High Performance Computing 15 SP2
  * SUSE Linux Enterprise High Performance Computing 15 SP2 LTSS 15-SP2
  * SUSE Linux Enterprise High Performance Computing 15 SP3
  * SUSE Linux Enterprise High Performance Computing 15 SP4
  * SUSE Linux Enterprise High Performance Computing ESPOS 15 SP4
  * SUSE Linux Enterprise High Performance Computing LTSS 15 SP3
  * SUSE Linux Enterprise High Performance Computing LTSS 15 SP4
  * SUSE Linux Enterprise Micro 5.1
  * SUSE Linux Enterprise Micro 5.2
  * SUSE Linux Enterprise Micro 5.3
  * SUSE Linux Enterprise Micro 5.4
  * SUSE Linux Enterprise Micro for Rancher 5.2
  * SUSE Linux Enterprise Micro for Rancher 5.3
  * SUSE Linux Enterprise Micro for Rancher 5.4
  * SUSE Linux Enterprise Server 15 SP2
  * SUSE Linux Enterprise Server 15 SP2 LTSS 15-SP2
  * SUSE Linux Enterprise Server 15 SP3
  * SUSE Linux Enterprise Server 15 SP3 LTSS 15-SP3
  * SUSE Linux Enterprise Server 15 SP4
  * SUSE Linux Enterprise Server 15 SP4 LTSS 15-SP4
  * SUSE Linux Enterprise Server for SAP Applications 15 SP2
  * SUSE Linux Enterprise Server for SAP Applications 15 SP3
  * SUSE Linux Enterprise Server for SAP Applications 15 SP4
  * SUSE Manager Proxy 4.3
  * SUSE Manager Retail Branch Server 4.3
  * SUSE Manager Server 4.3

  
  
An update that solves one vulnerability can now be installed.

## Description:

This update for wpa_supplicant fixes the following issues:

  * CVE-2023-52160: Bypassing WiFi Authentication (bsc#1219975).

## Patch Instructions:

To install this SUSE update use the SUSE recommended installation methods like
YaST online_update or "zypper patch".  
Alternatively you can run the command listed for your product:

  * openSUSE Leap Micro 5.3  
    zypper in -t patch openSUSE-Leap-Micro-5.3-2024-819=1

  * openSUSE Leap Micro 5.4  
    zypper in -t patch openSUSE-Leap-Micro-5.4-2024-819=1

  * SUSE Linux Enterprise Micro for Rancher 5.3  
    zypper in -t patch SUSE-SLE-Micro-5.3-2024-819=1

  * SUSE Linux Enterprise Micro 5.3  
    zypper in -t patch SUSE-SLE-Micro-5.3-2024-819=1

  * SUSE Linux Enterprise Micro for Rancher 5.4  
    zypper in -t patch SUSE-SLE-Micro-5.4-2024-819=1

  * SUSE Linux Enterprise Micro 5.4  
    zypper in -t patch SUSE-SLE-Micro-5.4-2024-819=1

  * SUSE Linux Enterprise High Performance Computing 15 SP2 LTSS 15-SP2  
    zypper in -t patch SUSE-SLE-Product-HPC-15-SP2-LTSS-2024-819=1

  * SUSE Linux Enterprise High Performance Computing LTSS 15 SP3  
    zypper in -t patch SUSE-SLE-Product-HPC-15-SP3-LTSS-2024-819=1

  * SUSE Linux Enterprise High Performance Computing ESPOS 15 SP4  
    zypper in -t patch SUSE-SLE-Product-HPC-15-SP4-ESPOS-2024-819=1

  * SUSE Linux Enterprise High Performance Computing LTSS 15 SP4  
    zypper in -t patch SUSE-SLE-Product-HPC-15-SP4-LTSS-2024-819=1

  * SUSE Linux Enterprise Desktop 15 SP4 LTSS 15-SP4  
    zypper in -t patch SUSE-SLE-Product-SLED-15-SP4-LTSS-2024-819=1

  * SUSE Linux Enterprise Server 15 SP2 LTSS 15-SP2  
    zypper in -t patch SUSE-SLE-Product-SLES-15-SP2-LTSS-2024-819=1

  * SUSE Linux Enterprise Server 15 SP3 LTSS 15-SP3  
    zypper in -t patch SUSE-SLE-Product-SLES-15-SP3-LTSS-2024-819=1

  * SUSE Linux Enterprise Server 15 SP4 LTSS 15-SP4  
    zypper in -t patch SUSE-SLE-Product-SLES-15-SP4-LTSS-2024-819=1

  * SUSE Linux Enterprise Server for SAP Applications 15 SP2  
    zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-SP2-2024-819=1

  * SUSE Linux Enterprise Server for SAP Applications 15 SP3  
    zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-SP3-2024-819=1

  * SUSE Linux Enterprise Server for SAP Applications 15 SP4  
    zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-SP4-2024-819=1

  * SUSE Manager Proxy 4.3  
    zypper in -t patch SUSE-SLE-Product-SUSE-Manager-Proxy-4.3-2024-819=1

  * SUSE Manager Retail Branch Server 4.3  
    zypper in -t patch SUSE-SLE-Product-SUSE-Manager-Retail-Branch-
Server-4.3-2024-819=1

  * SUSE Manager Server 4.3  
    zypper in -t patch SUSE-SLE-Product-SUSE-Manager-Server-4.3-2024-819=1

  * SUSE Enterprise Storage 7.1  
    zypper in -t patch SUSE-Storage-7.1-2024-819=1

  * SUSE Linux Enterprise Micro 5.1  
    zypper in -t patch SUSE-SUSE-MicroOS-5.1-2024-819=1

  * SUSE Linux Enterprise Micro 5.2  
    zypper in -t patch SUSE-SUSE-MicroOS-5.2-2024-819=1

  * SUSE Linux Enterprise Micro for Rancher 5.2  
    zypper in -t patch SUSE-SUSE-MicroOS-5.2-2024-819=1

## Package List:

  * openSUSE Leap Micro 5.3 (aarch64 x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * openSUSE Leap Micro 5.4 (aarch64 s390x x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise Micro for Rancher 5.3 (aarch64 s390x x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise Micro 5.3 (aarch64 s390x x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise Micro for Rancher 5.4 (aarch64 s390x x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise Micro 5.4 (aarch64 s390x x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise High Performance Computing 15 SP2 LTSS 15-SP2 (aarch64
    x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise High Performance Computing LTSS 15 SP3 (aarch64
    x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise High Performance Computing ESPOS 15 SP4 (aarch64
    x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise High Performance Computing LTSS 15 SP4 (aarch64
    x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise Desktop 15 SP4 LTSS 15-SP4 (x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise Server 15 SP2 LTSS 15-SP2 (aarch64 ppc64le s390x
    x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise Server 15 SP3 LTSS 15-SP3 (aarch64 ppc64le s390x
    x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise Server 15 SP4 LTSS 15-SP4 (aarch64 ppc64le s390x
    x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise Server for SAP Applications 15 SP2 (ppc64le x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise Server for SAP Applications 15 SP3 (ppc64le x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise Server for SAP Applications 15 SP4 (ppc64le x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Manager Proxy 4.3 (x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Manager Retail Branch Server 4.3 (x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Manager Server 4.3 (ppc64le s390x x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Enterprise Storage 7.1 (aarch64 x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise Micro 5.1 (aarch64 s390x x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise Micro 5.2 (aarch64 s390x x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1
  * SUSE Linux Enterprise Micro for Rancher 5.2 (aarch64 s390x x86_64)
    * wpa_supplicant-2.9-150000.4.39.1
    * wpa_supplicant-debuginfo-2.9-150000.4.39.1
    * wpa_supplicant-debugsource-2.9-150000.4.39.1

## References:

  * https://www.suse.com/security/cve/CVE-2023-52160.html
  * https://bugzilla.suse.com/show_bug.cgi?id=1219975

SUSE: 2024:0819-1 important: wpa_supplicant

March 8, 2024
* bsc#1219975 Cross-References: * CVE-2023-52160

Summary

## This update for wpa_supplicant fixes the following issues: * CVE-2023-52160: Bypassing WiFi Authentication (bsc#1219975). ## Patch Instructions: To install this SUSE update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: * openSUSE Leap Micro 5.3 zypper in -t patch openSUSE-Leap-Micro-5.3-2024-819=1 * openSUSE Leap Micro 5.4 zypper in -t patch openSUSE-Leap-Micro-5.4-2024-819=1 * SUSE Linux Enterprise Micro for Rancher 5.3 zypper in -t patch SUSE-SLE-Micro-5.3-2024-819=1 * SUSE Linux Enterprise Micro 5.3 zypper in -t patch SUSE-SLE-Micro-5.3-2024-819=1 * SUSE Linux Enterprise Micro for Rancher 5.4 zypper in -t patch SUSE-SLE-Micro-5.4-2024-819=1 * SUSE Linux Enterprise Micro 5.4 zypper in -t patch SUSE-SLE-Micro-5.4-2024-819=1 * SUSE Linux Enterprise High Performance Computing 15 SP2 LTSS 15-SP2 zypper in -t patch SUSE-SLE-Product-HPC-15-SP2-LTSS-2024-819=1 * SUSE Linux Enterprise High Performance Computing LTSS 15 SP3 zypper in -t patch SUSE-SLE-Product-HPC-15-SP3-LTSS-2024-819=1 * SUSE Linux Enterprise High Performance Computing ESPOS 15 SP4 zypper in -t patch SUSE-SLE-Product-HPC-15-SP4-ESPOS-2024-819=1 * SUSE Linux Enterprise High Performance Computing LTSS 15 SP4 zypper in -t patch SUSE-SLE-Product-HPC-15-SP4-LTSS-2024-819=1 * SUSE Linux Enterprise Desktop 15 SP4 LTSS 15-SP4 zypper in -t patch SUSE-SLE-Product-SLED-15-SP4-LTSS-2024-819=1 * SUSE Linux Enterprise Server 15 SP2 LTSS 15-SP2 zypper in -t patch SUSE-SLE-Product-SLES-15-SP2-LTSS-2024-819=1 * SUSE Linux Enterprise Server 15 SP3 LTSS 15-SP3 zypper in -t patch SUSE-SLE-Product-SLES-15-SP3-LTSS-2024-819=1 * SUSE Linux Enterprise Server 15 SP4 LTSS 15-SP4 zypper in -t patch SUSE-SLE-Product-SLES-15-SP4-LTSS-2024-819=1 * SUSE Linux Enterprise Server for SAP Applications 15 SP2 zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-SP2-2024-819=1 * SUSE Linux Enterprise Server for SAP Applications 15 SP3 zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-SP3-2024-819=1 * SUSE Linux Enterprise Server for SAP Applications 15 SP4 zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-SP4-2024-819=1 * SUSE Manager Proxy 4.3 zypper in -t patch SUSE-SLE-Product-SUSE-Manager-Proxy-4.3-2024-819=1 * SUSE Manager Retail Branch Server 4.3 zypper in -t patch SUSE-SLE-Product-SUSE-Manager-Retail-Branch- Server-4.3-2024-819=1 * SUSE Manager Server 4.3 zypper in -t patch SUSE-SLE-Product-SUSE-Manager-Server-4.3-2024-819=1 * SUSE Enterprise Storage 7.1 zypper in -t patch SUSE-Storage-7.1-2024-819=1 * SUSE Linux Enterprise Micro 5.1 zypper in -t patch SUSE-SUSE-MicroOS-5.1-2024-819=1 * SUSE Linux Enterprise Micro 5.2 zypper in -t patch SUSE-SUSE-MicroOS-5.2-2024-819=1 * SUSE Linux Enterprise Micro for Rancher 5.2 zypper in -t patch SUSE-SUSE-MicroOS-5.2-2024-819=1 ## Package List: * openSUSE Leap Micro 5.3 (aarch64 x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * openSUSE Leap Micro 5.4 (aarch64 s390x x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise Micro for Rancher 5.3 (aarch64 s390x x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise Micro 5.3 (aarch64 s390x x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise Micro for Rancher 5.4 (aarch64 s390x x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise Micro 5.4 (aarch64 s390x x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise High Performance Computing 15 SP2 LTSS 15-SP2 (aarch64 x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise High Performance Computing LTSS 15 SP3 (aarch64 x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise High Performance Computing ESPOS 15 SP4 (aarch64 x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise High Performance Computing LTSS 15 SP4 (aarch64 x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise Desktop 15 SP4 LTSS 15-SP4 (x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise Server 15 SP2 LTSS 15-SP2 (aarch64 ppc64le s390x x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise Server 15 SP3 LTSS 15-SP3 (aarch64 ppc64le s390x x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise Server 15 SP4 LTSS 15-SP4 (aarch64 ppc64le s390x x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise Server for SAP Applications 15 SP2 (ppc64le x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise Server for SAP Applications 15 SP3 (ppc64le x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise Server for SAP Applications 15 SP4 (ppc64le x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Manager Proxy 4.3 (x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Manager Retail Branch Server 4.3 (x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Manager Server 4.3 (ppc64le s390x x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Enterprise Storage 7.1 (aarch64 x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise Micro 5.1 (aarch64 s390x x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise Micro 5.2 (aarch64 s390x x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1 * SUSE Linux Enterprise Micro for Rancher 5.2 (aarch64 s390x x86_64) * wpa_supplicant-2.9-150000.4.39.1 * wpa_supplicant-debuginfo-2.9-150000.4.39.1 * wpa_supplicant-debugsource-2.9-150000.4.39.1

References

* bsc#1219975

Cross-

* CVE-2023-52160

CVSS scores:

* CVE-2023-52160 ( SUSE ): 7.5 CVSS:3.1/AV:A/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

* CVE-2023-52160 ( NVD ): 6.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

Affected Products:

* openSUSE Leap Micro 5.3

* openSUSE Leap Micro 5.4

* SUSE Enterprise Storage 7.1

* SUSE Linux Enterprise Desktop 15 SP4 LTSS 15-SP4

* SUSE Linux Enterprise High Performance Computing 15 SP2

* SUSE Linux Enterprise High Performance Computing 15 SP2 LTSS 15-SP2

* SUSE Linux Enterprise High Performance Computing 15 SP3

* SUSE Linux Enterprise High Performance Computing 15 SP4

* SUSE Linux Enterprise High Performance Computing ESPOS 15 SP4

* SUSE Linux Enterprise High Performance Computing LTSS 15 SP3

* SUSE Linux Enterprise High Performance Computing LTSS 15 SP4

* SUSE Linux Enterprise Micro 5.1

* SUSE Linux Enterprise Micro 5.2

* SUSE Linux Enterprise Micro 5.3

* SUSE Linux Enterprise Micro 5.4

* SUSE Linux Enterprise Micro for Rancher 5.2

* SUSE Linux Enterprise Micro for Rancher 5.3

* SUSE Linux Enterprise Micro for Rancher 5.4

* SUSE Linux Enterprise Server 15 SP2

* SUSE Linux Enterprise Server 15 SP2 LTSS 15-SP2

* SUSE Linux Enterprise Server 15 SP3

* SUSE Linux Enterprise Server 15 SP3 LTSS 15-SP3

* SUSE Linux Enterprise Server 15 SP4

* SUSE Linux Enterprise Server 15 SP4 LTSS 15-SP4

* SUSE Linux Enterprise Server for SAP Applications 15 SP2

* SUSE Linux Enterprise Server for SAP Applications 15 SP3

* SUSE Linux Enterprise Server for SAP Applications 15 SP4

* SUSE Manager Proxy 4.3

* SUSE Manager Retail Branch Server 4.3

* SUSE Manager Server 4.3

An update that solves one vulnerability can now be installed.

##

* https://www.suse.com/security/cve/CVE-2023-52160.html

* https://bugzilla.suse.com/show_bug.cgi?id=1219975

Severity
Announcement ID: SUSE-SU-2024:0819-1
Rating: important

Related News